Subject: Re: Blackout
From: Rachel Baugh <[email-masked]>
To: Tania Reed <[email-masked]>
Date: Sat, 29 Nov 2025 13:53:44 +0000

Ah yes, I had a feeling it was going to be the BlindScreen product.  Appreciate you taking the time to send the photos, thank you!

Ps. I do like the light reflection on the wall, looks calming.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Tania Reed <[email-masked]>
Date: Saturday, 29 November 2025 at 13:26
To: Rachel Baugh <[email-masked]>
Subject: Blackout

The first pic shows fully blackout, the second is fully pulled back and the third if you want them to look like curtains the light reflection is from a weird ceiling light we have lol
I can assure you, they are fully blackout. The only light you can see in the room with the lights off and the door shut is around the door frame

Sent from my iPhone